using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using DG.Tweening;

public class RotateTween : MonoBehaviour
{
    void Start()
    {
        transform.DORotate(Vector3.forward * 360, Random.Range(1.25f, 1.75f), RotateMode.FastBeyond360).SetLoops(-1, LoopType.Incremental).SetEase(Ease.Linear);
    }
}
